/** Shopify CDN: Minification failed

Line 749:6 Expected ":"
Line 750:6 Expected ":"

**/
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.shopify-section {
  background-color: #FFFADD;
}
.ct-product_tags {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}

.ct-product-tag {
  font-family: 'HelveticaNowDisplay';
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0%;
  text-align: center;
  background-color: #80CEDC;
  border-radius: 32px;
  padding: 5px 14px;
}
.product__info-container .product__title.product__title--custom {
    font-family: 'Benfritz';
    font-weight: 250;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: unset;
    margin: 8px 0px 25px;
}
.ct-main-product .product__info-wrapper,
.ct-main-product .product__info-wrapper .product__info-block {
    padding: 0;
}
.ct-main-product .product {
    gap: 51px;
    flex-wrap: wrap;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 80px;
}
.ct-main-product .product--medium .product__media-wrapper, .ct-main-product .product--medium  .product__info-wrapper {
    flex: unset;
    width: calc(50% - 51px * 1 / 2);
    max-width: unset;
}
.shopify-section:first-of-type .ct-main-product .ordinal-section {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}
.ct-main-product .slider-mobile-gutter:not(.thumbnail-slider) {
    border: 2px solid #140F3C;
    box-shadow: 10px 10px 0px 0px #7ED0DC99;
    background-color: #FCF58A;
    border-radius: 50% 50% 50% 20px;
    height: auto;
    padding: 100px 85px 56px 68px;
}
.ct-main-product .slider-mobile-gutter:not(.thumbnail-slider)  * {
    background: transparent;
}
.ct-main-product .slider-mobile-gutter:not(.thumbnail-slider) .product__media {
    padding-top: 100% !important;
}
.product__media_tag {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.125;
    letter-spacing: 0%;
    max-width: 251px;
    box-shadow: 1px 2px 0px 0px #000000;
    border: 1px solid #140F3C;
    background: #80CEDC;
    border-radius: 200px;
    text-align: center;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 31px;
    width: 100%;
    z-index: 1;
}
.ct_guarantee_text {
    background: #7ED0DC;
    border-radius: 7px;
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0%;
    text-transform: capitalize;
    padding: 14px 18px 12px;
    max-width: 510px;
    margin: 77px auto 0;
}
.ct-main-product .product--spacious.product--medium .product__info-container {
    max-width: 100%;
}
.proteins_text_wrp {
    margin: 10px 0 15px;
    display: flex;
    gap: 10px;
    background: #FEE92E;
    border-radius: 10px;
    justify-content: space-between;
    align-items: center;
    padding: 11px 17px;
}

.proteins_text {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 18px;
    line-height: 1.445;
    letter-spacing: 0px;
    vertical-align: middle;
}
.ct-main-product .product__text {
    margin: 15px 0 9px;
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: unset;
}
.offer_block_main {
    margin: 9px 0px 12px;
    position: relative;
    max-width: 493px;
}
.offer_block_item {
    border: 1px solid #D2D2D2;
    background: #7ED0DC80;
    border-radius: 20px;
    padding: 12px;
    text-align: center;
}
.offer_block_item h3 {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 22px;
    line-height: 140%;
    letter-spacing: 0%;
}
.offer_block_item_rte {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin-top: 5px;
}
.swiper-navigation > div {
    position: absolute;
    z-index: 1;
    top: 64%;
    transform: translateY(-50%);
    border: 1px solid #C5C5C5;
    background: #FFFFFFE5;
    backdrop-filter: blur(8px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    width: 29px;
    height: 29px;
    cursor: pointer;
    opacity: 1;
}
.swiper-navigation .swiper-button-disabled {
    opacity: 0;
}
.swiper-navigation .swiper-nav-next {
    right: -16px;
}
.swiper-navigation .swiper-nav-prev {
    left: -13px;
}
.offer_block_heading {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 18px;
    line-height: 1.445;
    letter-spacing: 0%;
    margin-bottom: 6px;
}
.ct-main-product .product-labels__wrapper.column {
    flex-direction: row;
    align-items: center;
}

.ct-main-product .product-labels__wrapper .product-labels__description {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 12px;
    line-height: 1.417;
    letter-spacing: 0%;
    color: #140F3C;
    text-transform: unset;
}
.ct-main-product .product-labels__wrapper .product-labels__image.product-labels__image--medium {
    width: auto;
    height: 50px;
}
.ct-main-product .product-labels__image-item img {
    width: max-content;
    max-width: max-content;
}



.why-it-works .page-width {
    max-width: 1320px;
    padding: 0px 80px;
}

section.why-it-works {
    padding: 32px 0px 59px;
}

p.why-it-works__subheading {
    font-family: 'HelveticaNowDisplay';
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 2%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4px;
}

h2.why-it-works__heading {
    font-family: Benfritz;
    font-weight: 250;
    font-size: 46px;
    line-height: 1.109;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 33px;
}

.why-it-works__grid {
    display: flex;
    gap: 55px;
    flex-wrap: wrap;
    justify-content: center;
}

.why-it-works__item {
    flex: 1;
    display: flex;
    gap: 15px;
    align-items: center;
}

.why-it-works__text h3 {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0%;
}

.why-it-works__text p {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0%;
}

.why-it-works__bottom {
    margin-top: 68px;
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0%;
    text-align: center;
    color: #00000080;
}
.why-it-works__heading strong {
    font-weight: 250;
    color: #C12068;
}


section.pour-way .page-width {
    max-width: 1004px;
    padding: 0 80px;
}

.pour-way h2 {
    font-family: Benfritz;
    font-weight: 250;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 35px;
}

section.pour-way {
    position: relative;
    padding: 75px 0px 175px;
    background-image: url('/cdn/shop/files/Group_1400009032_1_1.png');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 1;
}

.pour-way .top-content h4 {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 0%;
    color: #FFF9DF;
    margin-bottom: 4px;
}

.pour-way .top-content p {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0%;
    text-align: center;
    color: #FFF9DF;
}

.pour-way .top-content {
    margin-bottom: 37px;
    text-align: center;
}

.pour-way .top-images {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 23px;
}

.pour-way .or {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0%;
    text-align: center;
    color: #FFF9DF;
    margin-bottom: 9px;
}

.pour-way .bottom-image {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 19px;
}

.pour-way .bottom-content {
    text-align: center;
}

.pour-way .bottom-content h4 {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0%;
    color: #FBF5DA;
}

.pour-way .bottom-content p {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0%;
    color: #FBF5DA;
}


section.brand-story {
    padding: 64px 0px;
    position: relative;
}
.brand-story .page-width {
    max-width: 1360px;
    padding: 0 80px;
}
.brand-grid {
    display: flex;
    align-items: flex-end;
    gap: 110px;
    position: relative;
    z-index: 1;
}
.brand-left {
    width: calc(55% - 55px);
}
.brand-right {
    width: calc(45% - 55px);
}
.brand-right h2 {
    font-family: Benfritz;
    font-weight: 250;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    max-width: 340px;
    margin-bottom: 20px;
}
.brand-right h2 strong {
    font-weight: 250;
    color: #C12068;
}
.brand-right > p {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0%;
    color: #140F3C;
}
.brand-features {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 45px;
    padding-bottom: 20px;
}
.brand-left_media img {
    width: 100%;
}

.ingredients-banner .page-width {
    max-width: 1084px;
    padding: 0 80px;
    position: relative;
    z-index: 1;
}

section.ingredients-banner {
    padding: 0 0 25px;
}

.ingredients-banner__image {
    border-radius: 16px;
    overflow: hidden;
    margin: 0 auto 32px;
    max-width: 911px;
}

.ingredients-banner__image img {
    width: 100%;
}

.ingredients-list {
    display: flex;
    gap: 20px;
}

.ingredient-item {
    width: calc(33.33% - 20px * 2 / 3);
    display: flex;
    gap: 14px;
    align-items: center;
}

.ingredient-icon {
    width: 100px;
    height: 100px;
    min-width: 100px;
}

.ingredient-content {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0%;
    color: #140F3C;
}
.full-image-wrapper {
    position: relative;
    z-index: 1;
}
section.brand-story:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1222px;
    background-image: url(/cdn/shop/files/Vector_-_2026-07-07T154649.437.svg);
    top: -170px;
    left: 0;
    background-size: cover;
}

section.our-story {
    padding: 82px 0px 65px;
    position: relative;
}

section.our-story .page-width {
    max-width: 1414px;
    padding: 0 80px;
}

.story-grid {
    display: flex;
    gap: 69px;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}

.story-left {
    width: calc(48% - 69px * 1 / 2);
    padding: 37px 0px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.story-right {
    width: calc(52% - 69px * 1 / 2);
}

.story-left:before {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    background: #fff;
}

.story-left span.before-badge {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #FFFFFF;
    background-color: #C12068;
    border-radius: 16px;
    top: 76px;
    left: 0;
    position: absolute;
    padding: 5px 18px 5px 13px;
}

span.before-badge:after {
    content: "";
    position: absolute;
    left: 26px;
    background-image: url('/cdn/shop/files/Arrow_2_1.svg');
    width: 48px;
    height: 87px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: calc(100% + 7px);
}

span.after-badge {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #140F3C;
    background-color: #F8EC37;
    border-radius: 16px;
    bottom: 60px;
    right: 0;
    position: absolute;
    padding: 5px 18px 5px 13px;
}

span.after-badge:after {
    content: "";
    width: 47px;
    height: 87px;
    right: 28px;
    bottom: calc(100% + 8px);
    background-image: url('/cdn/shop/files/Arrow_1_1.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
}

.story-heading p {
    font-family: Benfritz;
    font-weight: 250;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0%;
    max-width: 394px;
    margin-bottom: 20px;
}

.story-content {
    background-color: #FFFADD;
    padding: 26px 49px 26px 38px;
    border-radius: 16px;
    margin-bottom: 20px;
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0%;
}

a.story-btn {
    background-color: #C12068;
    box-shadow: 1px 2px 0px 0px #000000;
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 11px 23px;
    border-radius: 200px;
}

section.our-story:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    background-image: url(/cdn/shop/files/Group_1400009035_1.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.story-heading p strong {
    color: #C12068;
}


.faq-top {
    margin-top: -110px;
    background-color: #C12068;
}
section.faq-cta-section {
    position: relative;
    margin-top: 100px;
}
.faq-top img {
    width: 100%;
}
.faq-grid {
    margin-top: 170px;
    display: flex;
    gap: 72px;
    align-items: center;
    padding-bottom: 115px;
}
.faq-cta-section .page-width {
    max-width: 1109px;
    padding: 0 80px;
}
.faq-left {
    width: calc(40% - 36px);
    text-align: center;
}
.faq-right {
    width: calc(60% - 36px);
}
.faq-left h2 {
    font-family: Benfritz;
    font-weight: 250;
    font-size: 36px;
    line-height: 1.12;
    letter-spacing: 0%;
    margin-bottom: 15px;
}
.faq-left p {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #140F3C;
}
a.quiz-btn {
    background: #DDFF50;
    border: 1px solid #140F3C;
    box-shadow: 1px 2px 0px 0px #000000;
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0%;
    text-transform: uppercase;
    display: inline-flex;
    max-width: 226px;
    width: 100%;
    align-items: center;
    justify-content: center;
    min-height: 41px;
    border-radius: 200px;
    margin-top: 41px;
}
.faq-item:not(.active) .faq-answer, .faq-item:not(.active) span.faq-icon.faq-icon-minus, .faq-item.active span.faq-icon.faq-icon-plus {
    display: none;
}
.faq-item {
    padding: 17px 20px 17px 10px;
    border-bottom: 1px solid #140F3C;
}
button.faq-question {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 18px;
    line-height: 1.34;
    letter-spacing: 0%;
    text-align: left;
    display: flex;
    al;
    al;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    color: #140F3C;
}
span.faq-icon {
    display: flex;
}
.faq-answer {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.34;
    letter-spacing: 0%;
    margin-top: 10px;
}
.price_with_atc .product-form__submit {
    min-height: 54px;
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    border-radius: 12px;
}

.price_with_atc .product-form__submit:after,
.price_with_atc .product-form__submit:before {
    border-radius: 12px !important;
}

.price_with_atc {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
}

.price_with_atc .price.price--custom {
    font-family: 'HelveticaNowDisplay';
    font-weight: 700;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0%;
}

.price_with_atc .price.price--custom strong {
    font-weight: 700;
}

.ct_price_main {
    width: calc(100% - 210px);
}

.price_with_atc .section-block.buy-buttons {
    margin: 0;
}
.ct_price_main .product__shipping-policy {
    font-family: 'HelveticaNowDisplay';
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #1F1F1FBF;
}
.why-it-works__text {
    flex: 1;
}


/* Responsive */
@media (min-width: 769px) {
  .mb_show {
    display: none !important;
  }
}
@media (max-width: 1199px) {
    .ct-main-product .product-labels__wrapper .product-labels__image.product-labels__image--medium {
        height: 30px;
    }
    .offer_block_item h3 {
        font-size: 18px;
    }
    .why-it-works__grid {
        gap: 20px;
    }

    .why-it-works__item {
        gap: 10px;
    }

    .why-it-works__text h3, .why-it-works__text p {
        font-size: 14px;
    }
}
@media (max-width: 920px) {
    .shopify-section:first-of-type .ct-main-product .ordinal-section {
        --padding-top: 44px;
        --padding-bottom: 32px;
    }
    .ct-main-product .product {
        padding: 0 15px;
    }
    .why-it-works__item {
        width: calc(50% - 10px);
        flex: unset;
    }

    .why-it-works .page-width,
    section.pour-way .page-width,
    .ingredients-banner .page-width,
    .brand-story .page-width,
    section.our-story .page-width,
    .faq-cta-section .page-width {
        padding: 0px 15px;
    }
    .brand-grid {
        gap: 20px;
    }

    .brand-left {
        width: calc(55% - 10px);
    }

    .brand-right {
        width: calc(45% - 10px);
    }
    .story-grid {
        gap: 20px;
    }

    .story-left {
        width: calc(48% - 10px);
    }

    .story-right {
        width: calc(52% - 10px);
    }
}
@media (max-width: 768px) {
  .dk_show {
    display: none !important;
  }
  .ct-main-product .product--medium .product__media-wrapper, .ct-main-product .product--medium .product__info-wrapper {
    width: 100%;
  }
  .ct-main-product .container--sticky {
    position: relative;
    top: unset;
  }
  .product__media_tag {
    top: 0;
    max-width: 180px;
  }
  .ct-main-product .product {
    gap: 47px:
  }
  .ct-product-tag {
    font-size: 14px;
  }
    .product__info-container .product__title.product__title--custom {
        font-size: 32px;
        margin: 10px 0px;
    }

    .proteins_text_wrp {
        margin: 20px 0px 10px;
        padding: 10px 20px;
    }

    .proteins_text {
        font-size: 12px;
    }

    .proteins_text_icon {
        width: 45px;
        height: 30px;
    }

    .ct-main-product .product__text {
        margin: 10px 0px 20px;
        font-size: 11px;
    }

    .offer_block_heading {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .offer_block_item {
        border-radius: 10px;
        padding: 9px;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .price_with_atc {
        gap: 7px;
    }

    .ct_price_main {
        width: calc(100% - 156px);
    }

    .price_with_atc .price.price--custom {
        font-size: 22px;
    }

    .ct_price_main .product__shipping-policy {
        font-size: 10px;
    }

    .price_with_atc .product-form__submit {
        padding: 8px 22px;
        font-size: 16px;
        min-width: 149px;
        min-height: 40px;
    }

    .swiper-navigation > div {
        width: 20px;
        top: 65%;
        height: 20px;
    }

    .swiper-navigation .swiper-nav-next {
        right: -8px;
    }

    .swiper-navigation .swiper-nav-prev {
        left: -8px;
    }

    .ct-main-product .product-labels__wrapper .product-labels__image.product-labels__image--medium {
        height: 40px;
    }

    .product-labels__container {
        gap: 13px;
        display: flex;
        justify-content: space-between;
    }

    .product-labels__wrapper {
        gap: 12px;
    }

    .ct_guarantee_text {
        margin-top: 20px;
        font-size: 14px;
        padding: 16px 9px 13px 18px;
    }

    .shopify-section:first-of-type .ct-main-product .ordinal-section {
        --padding-top: 20px;
        --padding-bottom: 17px;
    }
    section.why-it-works {
        padding: 17px 0px 34px;
    }
    h2.why-it-works__heading {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .why-it-works__item {
        width: 100%;
    }

    .why-it-works__grid {
        max-width: 361px;
        margin: 0 auto;
    }

    .why-it-works__icon {
        width: 87px;
        height: 70px;
    }

    .why-it-works__icon img {
        width: 100%;
        object-fit: contain;
        height: 100%;
    }

    .why-it-works__bottom {
        font-size: 12px;
        margin-top: 20px;
    }
    section.pour-way {
        padding: 40px 0px 48px;
        background-image: url('/cdn/shop/files/Frame_1948756897.svg');
    }

    .pour-way h2 {
        font-size: 26px;
        max-width: 210px;
        margin: 0 auto 10px;
    }

    .pour-way .top-content h4 {
        font-size: 18px;
    }

    .pour-way .top-content p {
        font-size: 14px;
    }

    .pour-way .top-content {
        margin-bottom: 23px;
    }

    .pour-way .top-images {
        gap: 21px;
        margin-bottom: 26px;
    }

    .pour-way .or {
        font-size: 18px;
    }

    .bottom-image img {
        max-width: 163px;
    }

    .pour-way .bottom-image {
        margin-bottom: 10px;
    }

    .pour-way .bottom-content h4 {
        font-size: 18px;
    }

    .pour-way .bottom-content p {
        font-size: 14px;
    }
    .brand-left, .brand-right {
        width: 100%;
    }
    .brand-grid {
        flex-direction: column-reverse;
    }
    section.brand-story {
        padding: 40px 0px;
    }
    .brand-right h2 {
        margin: 0 auto 20px;
        text-align: center;
        font-size: 26px;
        max-width: 357px;
    }

    .brand-right > p {
        font-size: 14px;
        text-align: center;
    }

    .brand-features {
        padding: 0;
        margin-top: 20px;
        gap: 10px;
    }
    .ingredient-item {
        flex-direction: column;
        text-align: center;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
    }
    section.brand-story:after {
        background-image: url(/cdn/shop/files/Frame_1948756920_1.png?);
        height: 692px;
        top: -54px;
    }
    .story-left, .story-right {
        width: 100%;
    }
    .story-left {
        padding: 25px 53px;
    }

    section.our-story {
        padding: 39px 0px;
    }

    .story-left span.before-badge {
        font-size: 12px;
        padding: 3px 6px;
        line-height: 1.4;
        top: 54px;
    }

    span.before-badge:after {
        width: 37px;
        height: 67px;
        left: 18px;
    }

    span.after-badge {
        padding: 3px 8px;
        font-size: 12px;
        bottom: 44px;
        line-height: 1.43;
    }

    span.after-badge:after {
        right: 14px;
        height: 75px;
        width: 40px;
        bottom: calc(100% + 6px);
    }

    .story-heading p {
        font-size: 26px;
        text-align: center;
        max-width: 223px;
        margin: 0 auto 20px;
    }

    .story-content {
        padding: 12px 10px;
        font-size: 12px;
        margin-bottom: 20px;
    }

    a.story-btn {
        margin: 0 auto;
        display: flex;
        max-width: 260px;
        padding: 8px 18px;
    }
    section.our-story:after {
        background-image: url(/cdn/shop/files/Frame_1948756912.svg);
    }
    .ingredients-banner__image {
        margin-bottom: 20px;
    }
    .faq-grid {
        flex-wrap: wrap;
        gap: 30px;
        margin-top: 34px;
        padding-bottom: 20px;
    }

    .faq-right, .faq-left {
        width: 100%;
    }

    section.faq-cta-section,
    .faq-top {
        margin-top: 0;
    }

    .faq-left h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .faq-left p {
        font-size: 14px;
    }

    a.quiz-btn {
        margin-top: 10px;
        min-height: 40px;
    }

    button.faq-question {
        font-size: 12px;
    }

    .faq-answer {
        font-size: 12px;
    }

    .faq-item {
        padding: 10px;
    }

    span.faq-icon svg {
        width: 18px;
        height: auto;
    }
    .ct-product .testi_main_section {
        padding-top: 40px !important;
    }

}